## blivet 3.7.1

=== debian/changelog ===
blivet (3.7.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 25 Dec 2024 00:45:38 -0800

blivet (3.7.1-1) UNRELEASED; urgency=medium

  * Update to newest upstream release 3.7.1 

 -- Vojtech Trefny <vtrefny@redhat.com>  Sun, 26 Mar 2023 18:15:41 +0200
