=== debian/control ===
Source: blivet
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Vojtech Trefny <vtrefny@redhat.com>
Section: misc
Priority: optional
Standards-Version: 4.4.0
Homepage: https://github.com/storaged-project/blivet
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gettext,
               python3-all-dev,
               python3-setuptools

Package: python3-blivet
Architecture: all
Depends: gir1.2-blockdev-2.0,
         libblockdev-btrfs2,
         libblockdev-crypto2,
         libblockdev-dm2,
         libblockdev-loop2,
         libblockdev-lvm2,
         libblockdev-mdraid2,
         libblockdev-mpath2,
         libblockdev-nvdimm2,
         libblockdev-swap2,
         python3-blockdev,
         python3-bytesize,
         python3-distutils,
         python3-parted,
         python3-pyudev,
         python3-selinux,
         python3-six,
         ${misc:Depends},
         ${python3:Depends}
Description: Blivet is a python module for system storage configuration.
 The python3-blivet is a python3 package for examining and modifying storage
 configuration.
